@charset "UTF-8";

html{
  height : 100%;
}
body{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.5;
  letter-spacing : 1px;
  margin : 0;
  padding : 95px 15px 15px;
}
p{
  text-align : center;
}
a{
  color : gray;
}
a:hover{
  position : relative;
  top : 1px;
  left : 1px;
}
img{
  border : 0;
  max-width : 100%;
  height : auto;
}
img.line{
  border : 1px black solid;
}
img.set{
  vertical-align : bottom;
}
img.love{
  border : 1px olive solid;
  vertical-align : bottom;
}

@media screen and (max-width: 1024px) {
    a:hover{
      position : static;
    }
}